myfaces-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew Robinson" <andrew.rw.robin...@gmail.com>
Subject Re: [Trinidad] Internet Explorer 5.5 ?
Date Thu, 06 Sep 2007 15:07:22 GMT
More information here:

http://support.microsoft.com/gp/lifean20

On 9/6/07, Andrew Robinson <andrew.rw.robinson@gmail.com> wrote:
> IE 5.5 isn't supported by Microsoft, I don't see the need for any
> MyFaces projects to support it either. It is a large security risk to
> be running anything less than IE 6 (although IMO, running any IE is a
> security risk)
>
> On 9/6/07, Stephen Friedrich <trinidad@eekboom.com> wrote:
> > I need to support IE 5.5 in my web app.
> > However I've read in Trinidad's release notes that only IE 6.0 is supported.
> >
> > Is this a hard criteria?
> >
> > If so I probably won't be able to use Trinidad at all :-(
> >
> > Can anybody comment?
> >
>

Mime
View raw message